org.apache.fop.render.ps

## Interface PSDocumentHandler.FOPPSGenerator

- All Known Implementing Classes:
    PSDocumentHandler.FOPPSGeneratorImpl
  Enclosing class:
    PSDocumentHandler

      public static interface PSDocumentHandler.FOPPSGenerator

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `PSDocumentHandler` | `getHandler()`
    `java.util.Map<java.lang.Integer,java.net.URI>` | `getImages()`
    `java.io.BufferedOutputStream` | `getTempStream(java.net.URI uri)`

- - ### Method Detail

    - #### getHandler

          PSDocumentHandler getHandler()

    - #### getTempStream

          java.io.BufferedOutputStream getTempStream(java.net.URI uri)
                                              throws java.io.IOException

      Throws:
        `java.io.IOException`

    - #### getImages

          java.util.Map<java.lang.Integer,java.net.URI> getImages()

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.